button, a {
  &.btn-hover-blue:hover {
    background-color: $darkBlue !important;
    color: $white !important;
  }
  &.btn-hover-white:hover {
    background-color: $white !important;
    color: $darkBlue !important;
    border-color: $darkBlue !important;
  }
}



